--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742604602.03098'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1742600942.015'
    into_interval: 1W
    time: '1742600942.12137'
  minmax: 
    max: '1742604601.94242'
    min: '1742522780.3412'
    mtime: '1742600942'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742604601.94242'
    path: 02STAMP
    type: new
  - 
    epoch: '1742602681.79941'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1742602681.7698'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1742602681.42621'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1742601541.79374'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1742601541.78449'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1742601541.72509'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1742601541.63829'
    path: 00whois.xml
    type: new
  - 
    epoch: '1742601541.62859'
    path: 00whois.html
    type: new
  - 
    epoch: '1742601166.77983'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1742601165.50419'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1742601164.37707'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1742601163.79917'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1742601161.40371'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1742601157.85661'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1742601156.80969'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1742601155.95059'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1742601154.09942'
    path: id/K/KO/KOCEASY/CHECKSUMS
    type: new
  - 
    epoch: '1742601153.84181'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1742601150.28103'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1742601145.83789'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1742601145.65083'
    path: id/G/GW/GWYN/CHECKSUMS
    type: new
  - 
    epoch: '1742601145.60949'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1742601145.09734'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1742601142.5191'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1742601141.75346'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1742601140.55572'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1742601138.85297'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1742598087.97532'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.meta
    type: new
  - 
    epoch: '1742598087.9739'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.readme
    type: new
  - 
    epoch: '1742598087.95612'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.tar.gz
    type: new
  - 
    epoch: '1742597453.2962'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.meta
    type: new
  - 
    epoch: '1742597453.29474'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.readme
    type: new
  - 
    epoch: '1742597453.27045'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.tar.gz
    type: new
  - 
    epoch: '1742596355.162'
    path: id/T/TI/TINITA/YAML-Tidy-v0.11.0.meta
    type: new
  - 
    epoch: '1742596355.16025'
    path: id/T/TI/TINITA/YAML-Tidy-v0.11.0.readme
    type: new
  - 
    epoch: '1742596355.08226'
    path: id/T/TI/TINITA/YAML-Tidy-v0.11.0.tar.gz
    type: new
  - 
    epoch: '1742593962.8058'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1742593941.22149'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1742592549.11113'
    path: id/S/SA/SAMYOUNG/EBook-Gutenberg-0.02.meta
    type: new
  - 
    epoch: '1742592549.10971'
    path: id/S/SA/SAMYOUNG/EBook-Gutenberg-0.02.readme
    type: new
  - 
    epoch: '1742592549.09851'
    path: id/S/SA/SAMYOUNG/EBook-Gutenberg-0.02.tar.gz
    type: new
  - 
    epoch: '1742591684.63565'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-1.03.meta
    type: new
  - 
    epoch: '1742591684.63424'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-1.03.readme
    type: new
  - 
    epoch: '1742591684.59411'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-1.03.tar.gz
    type: new
  - 
    epoch: '1742591516.63434'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.21.meta
    type: new
  - 
    epoch: '1742591516.63234'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.21.readme
    type: new
  - 
    epoch: '1742591516.61521'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.21.tar.gz
    type: new
  - 
    epoch: '1742590353.14784'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1742586765.40886'
    path: id/V/VK/VKON/CHECKSUMS
    type: new
  - 
    epoch: '1742583141.15375'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1742581455.218'
    path: id/G/GW/GWYN/Devel-Walk-0.03.meta
    type: new
  - 
    epoch: '1742581455.21657'
    path: id/G/GW/GWYN/Devel-Walk-0.03.readme
    type: new
  - 
    epoch: '1742581455.20555'
    path: id/G/GW/GWYN/Devel-Walk-0.03.tar.gz
    type: new
  - 
    epoch: '1742580670.4216'
    path: id/T/TO/TOBYINK/Type-Tiny-2.007_009.tar.gz
    type: new
  - 
    epoch: '1742579729.99476'
    path: id/K/KO/KOCEASY/Devel-PDB-1.7.meta
    type: new
  - 
    epoch: '1742579729.99343'
    path: id/K/KO/KOCEASY/Devel-PDB-1.7.readme
    type: new
  - 
    epoch: '1742579729.97877'
    path: id/K/KO/KOCEASY/Devel-PDB-1.7.tar.gz
    type: new
  - 
    epoch: '1742573378.11258'
    path: id/S/SY/SYBER/XS-libcatch-3.7.1.1.meta
    type: new
  - 
    epoch: '1742573378.111'
    path: id/S/SY/SYBER/XS-libcatch-3.7.1.1.readme
    type: new
  - 
    epoch: '1742573378.01035'
    path: id/S/SY/SYBER/XS-libcatch-3.7.1.1.tar.gz
    type: new
  - 
    epoch: '1742567958.17399'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1742565542.16503'
    path: id/J/JH/JHTHORSEN/App-sslmaker-0.tar.gz
    type: delete
  - 
    epoch: '1742565542.16238'
    path: id/J/JH/JHTHORSEN/App-sslmaker-0.readme
    type: delete
  - 
    epoch: '1742565542.14751'
    path: id/J/JH/JHTHORSEN/App-sslmaker-0.meta
    type: delete
  - 
    epoch: '1742561977.85786'
    path: id/B/BI/BINGOS/Module-CoreList-5.20250321.meta
    type: new
  - 
    epoch: '1742561977.8563'
    path: id/B/BI/BINGOS/Module-CoreList-5.20250321.readme
    type: new
  - 
    epoch: '1742561977.85096'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250321.meta
    type: new
  - 
    epoch: '1742561977.84942'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250321.readme
    type: new
  - 
    epoch: '1742561977.83263'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250321.tar.gz
    type: new
  - 
    epoch: '1742561977.83031'
    path: id/B/BI/BINGOS/Module-CoreList-5.20250321.tar.gz
    type: new
  - 
    epoch: '1742561643.17982'
    path: id/M/MA/MAUKE/perl-5.41.10.tar.xz
    type: new
  - 
    epoch: '1742561467.21025'
    path: id/M/MA/MAUKE/perl-5.41.10.tar.gz
    type: new
  - 
    epoch: '1742558357.36159'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.40.0.meta
    type: new
  - 
    epoch: '1742558357.36004'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.40.0.readme
    type: new
  - 
    epoch: '1742558357.32342'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.40.0.tar.gz
    type: new
  - 
    epoch: '1742556409.74095'
    path: id/G/GW/GWS/Map-Tube-Muenchen-v0.1.0.meta
    type: new
  - 
    epoch: '1742556409.73963'
    path: id/G/GW/GWS/Map-Tube-Muenchen-v0.1.0.readme
    type: new
  - 
    epoch: '1742556409.72787'
    path: id/G/GW/GWS/Map-Tube-Muenchen-v0.1.0.tar.gz
    type: new
  - 
    epoch: '1742550755.4502'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1742546733.94175'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.11.meta
    type: new
  - 
    epoch: '1742546733.94027'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.11.readme
    type: new
  - 
    epoch: '1742546733.92417'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.11.tar.gz
    type: new
  - 
    epoch: '1742545947.89007'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.47.meta
    type: new
  - 
    epoch: '1742545947.88861'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.47.readme
    type: new
  - 
    epoch: '1742545947.84578'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.47.tar.gz
    type: new
  - 
    epoch: '1742544465.90478'
    path: id/C/CO/CONTRA/Acme-No-META-0.01.readme
    type: new
  - 
    epoch: '1742544465.89093'
    path: id/C/CO/CONTRA/Acme-No-META-0.01.tar.gz
    type: new
  - 
    epoch: '1742544386.30133'
    path: id/H/HA/HANJE/Tk-PopList-0.14.meta
    type: new
  - 
    epoch: '1742544386.30001'
    path: id/H/HA/HANJE/Tk-PopList-0.14.readme
    type: new
  - 
    epoch: '1742544386.28701'
    path: id/H/HA/HANJE/Tk-PopList-0.14.tar.gz
    type: new
  - 
    epoch: '1742543744.58207'
    path: id/M/ML/MLAWREN/Sys-Cmd-0.99.1_1.tar.gz
    type: new
  - 
    epoch: '1742542361.55066'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1742536339.21395'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1742535833.58058'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.008.meta
    type: new
  - 
    epoch: '1742535833.57905'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.008.readme
    type: new
  - 
    epoch: '1742535833.564'
    path: id/K/KI/KIMOTO/SPVM-HTTP-Tiny-0.008.tar.gz
    type: new
  - 
    epoch: '1742532648.09275'
    path: id/U/UT/UTASHIRO/App-Greple-charcode-0.9909.meta
    type: new
  - 
    epoch: '1742532648.09116'
    path: id/U/UT/UTASHIRO/App-Greple-charcode-0.9909.readme
    type: new
  - 
    epoch: '1742532648.07591'
    path: id/U/UT/UTASHIRO/App-Greple-charcode-0.9909.tar.gz
    type: new
  - 
    epoch: '1742530622.93768'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.04.meta
    type: new
  - 
    epoch: '1742530622.93607'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.04.readme
    type: new
  - 
    epoch: '1742530622.92078'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.04.tar.gz
    type: new
  - 
    epoch: '1742529137.98639'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1742527286.25466'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.4.0.meta
    type: new
  - 
    epoch: '1742527286.25307'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.4.0.readme
    type: new
  - 
    epoch: '1742527284.79047'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.4.0.tar.gz
    type: new
  - 
    epoch: '1742525941.78242'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.34.tar.gz
    type: delete
  - 
    epoch: '1742525941.78024'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.34.readme
    type: delete
  - 
    epoch: '1742525941.77785'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.34.meta
    type: delete
  - 
    epoch: '1742525941.77572'
    path: id/S/SI/SISYPHUS/Math-GMPz-0.61.tar.gz
    type: delete
  - 
    epoch: '1742525941.77357'
    path: id/S/SI/SISYPHUS/Math-GMPz-0.61.readme
    type: delete
  - 
    epoch: '1742525941.77112'
    path: id/S/SI/SISYPHUS/Math-GMPz-0.61.meta
    type: delete
  - 
    epoch: '1742525941.76898'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.59.tar.gz
    type: delete
  - 
    epoch: '1742525941.76594'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.59.readme
    type: delete
  - 
    epoch: '1742525941.75183'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.59.meta
    type: delete
  - 
    epoch: '1742525543.78544'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1742522780.36741'
    path: id/J/JD/JDEGUEST/Apache2-SSI-v0.2.11.meta
    type: new
  - 
    epoch: '1742522780.36593'
    path: id/J/JD/JDEGUEST/Apache2-SSI-v0.2.11.readme
    type: new
  - 
    epoch: '1742522780.3412'
    path: id/J/JD/JDEGUEST/Apache2-SSI-v0.2.11.tar.gz
    type: new
